$(document).ready(function() {
    $('#execute-upload').on('click', function() {
        console.log('Tombol "Proses Pembaruan" diklik');
        $('#csv-upload-form').submit();
    });

    $('#csvFile').on('change', function() {
        const fileName = $(this).val().split('\\').pop();
        console.log('File terpilih: ' + fileName);
    });
});
